Subject: [Emailcore] Reflecting on the correctness of examples

From: Mark Mackenzie <[email-masked]>
Date: Thu, 9 Dec 2021 13:54:30 -0600

After our meeting today, I was reflecting on the correctness of the
examples. I've seen instances in implementations of other RFCs where
examples are interpreted more as the "truth" than the surrounding text.
Therefore, I think it serves best to update the examples to remove the
source routing from the examples.

In general we should understand that many readers will focus more on
examples than we perhaps would like.

It was great meeting everyone today!

Regards,
Mark Mackenzie